Subject: Re: [PATCH] gitweb: fill in gitweb configuration by Makefile

From: Martin Waitz <[email-masked]>
Date: Mon, 31 Jul 2006 09:08:19 +0200

hoi :)

On Sun, Jul 30, 2006 at 06:20:26PM -0700, Junio C Hamano wrote:
> I think the other parts are sensible but I am not sure if we
> want to report the version of git distribution (your patch), or
> the version of git binary the cgi script happens to use (the
> current implementation).

hmm, right.
Well, now that gitweb is included with GIT I think that they will
be in sync on many sites, but of course that's not guaranteed.

Shall I send a new patch without that change?

-- 
Martin Waitz